/*
 *--- PGetTextWrapPoly.cpp ------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sun, Oct 22, 1995 @ 4:49 PM by Paul Ferguson.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PGetTextWrapPoly.html
 *-------------------------------------------------------------------------
 */

#include "PGetTextWrapPoly.h"
#include "PReplyBuf.h"

PGetTextWrapPoly::PGetTextWrapPoly()
: PListQuery(pm_gettextwrappoly)
{
	Scan();
}

void PGetTextWrapPoly::Scan()
{
	PReplyBuf reply(listMom.Current());
	
	reply >> xLocation >> yLocation;
	
	listMom.Update(reply);
}

// end of PGetTextWrapPoly.cpp
